{
    "format_version": 1,
    "header": {
        "name": "MTPack 5.0 - Pack 3 [res]",
        "description":"Pack 3 [Made by Nermiers]",
        "uuid": "8a4311c5-d343-479c-1781-a67bb3b09f19",
        "version": [5, 0, 0]
    },
    "modules": [
        {
            "description": "Pack 3 [Made by Nermiers]",
            "type": "resources",
            "uuid": "2f336f2a-86bc-177e-198e-4a6a2bb121b9",
            "version": [5, 0, 0]
        }
    ]
}